<?
include 'config.php';
include 'func.php';
head();
aut();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'faq' WHERE `id` = '".$id_session."'");
####################################################

echo "<div align=\"center\">";
echo "<div class=\"head\"><b>Информация</b></div><div class=\"main\">";   


switch($_GET['act']){
default:
echo "
1. <a href=\"spisok_sm.php\">Смайлы</a><br/>
2. <a href=\"faq.php?act=elita\">Об уровнях</a><br/>
3. <a href=\"faq.php?act=trans\">Транслит</a><br/>
4. <a href=\"faq.php?act=bb\">BB-коды</a><br/>
5. <a href=\"faq.php?act=victorina\">Что такое викторина?</a><br/>
";
break;

case 'elita':
echo '<b>Уровни:</b><br/>';
echo '
<b>Пользователь</b> - Этот уровень автоматически присваевается вам при регистрации.<br/>
<b>Гость</b> - Этот уровень присваевается автоматически при наборе 100 постов и означает, что человек уже не первый день в чате.<br/>
<b>Тусовщик</b> - Это пользователь со стажем, уровень присваевается автоматически при наборе 500 постов.<br/>
<b>Житель чата</b> - Человек, который живет преимущественно в нашем чате, этот статус присваевается автоматически при наборе 1000 постов.<br/>
<b>Свой человек</b> - Душа чата!<br/><br/>
Это все пользовательские уровни, они соответствуют вашим статусам в чате. А при наборе 25000 постов вы можете сами прописать себе персональный статус.<br/>
';
break;

case 'victorina':
echo '<b>Что такое викторина?:</b><br/>';
echo '
Викторина - это игра в вопросы-ответы, которая проходит в комнате "Викторина". Вам задается вопрос, задача - первым верно на него ответить. В Faq вы можете посмотреть статистику, самых умных граждан городка, которые ответили на наибольшее число вопросов.<br/>
Ответы пишите маленькими буквами, в вашем сообщении не должно присутствовать ничего лишнего, обращений и т.п., только ответ.<br/>
Запрещается пользоваться различными программами или сайтами, накручивающими викторину и тд. В случае выявления этого за вами, последует обнуление всех ответов и, возможно, долговременное закрытие доступа в Систему.<br/>
';
break;


case 'trans':
echo "А а - A a<br/>Б б - B b<br/>В в - V v<br/>G g - G g<br/>Д д - D d<br/>Е е - E e<br/>Ё ё - Yo yo<br/>Ж ж - Zh zh<br/>З з - Z z<br/>И и - I i<br/>Й й - J j<br/>К к - K k<br/>Л л - L l<br/>М м - M m<br/>Н н - N n<br/>О о - O o<br/>П п - P p<br/>Р р - R r<br/>С с - S s<br/>Т т - T t<br/>У у - U u<br/>Ф ф - F f<br/>Х х - H h<br/>Ц ц - C c<br/>Ч ч - Ch ch<br/>Ш ш - Sh sh<br/>Щ щ - Shc shc<br/>ъ - ''<br/>Ы ы - Y y<br/>ь - '<br/>Э э - Ye ye<br/>Ю ю - Yu yu<br/>Я я - Ya ya<br/>
";
break;


case 'bb':
echo "Жирный шрифт: [b]Текст[/b], Пример: <b>Текст</b><br/>";
echo "Нижний мелкий регистр: [sub]Текст[/sub], Пример: <sub>Текст</sub><br/>";
echo "Верхний мелкий регистр: [sup]Текст[/sup], Пример: <sup>Текст</sup><br/>";
echo "Мелкий шрифт: [small]Текст[/small], Пример: <small>Текст</small><br/>";
echo "Наклонный шрифт: [i]Текст[/i], Пример: <i>Текст</i><br/>";
echo "Подчеркнутый шрифт: [u]Текст[/u], Пример: <u>Текст</u><br/>";
echo "Цветной шрифт: [color=#FF0000]Текст[/color], Пример: <span style=\"color:#FF0000\">Тест</span><br/>";
echo "Зачеркнутый шрифт: [s]Текст[/s], Пример: <s>Текст</s><br/>";
echo "Ссылка: [url=http://vsotke.com]Текст[/url], Пример: <a href=\"http://vsotke.com\">Ссылка</a><br/>";
echo "Зачеркнутый шрифт: [hr]Текст[/hr], Пример: <hr>Текст</hr><br/>";
break;
}
echo " - <a href=\"enter.php\">Прихожая</a><br/>";


navig();
foot();
?>